<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20231101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000047580</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000047580</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20091101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00375632*(X1-31)^1,46910</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20101101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00404821*(X1-31)^1,46384638</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*0,04433074*(X1-31)^0,92910883</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>2</NUMBER>
      <TEXT>0,0001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;120</TEXT>
     </CONDITION>
     <CONDITION>
      <NUMBER>2</NUMBER>
      <TEXT>X1&lt;=31</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20131101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00815682*(X1-31)^1,30105200</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*0,04433074*(X1-31)^0,92910883</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>2</NUMBER>
      <TEXT>0,0001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;124</TEXT>
     </CONDITION>
     <CONDITION>
      <NUMBER>2</NUMBER>
      <TEXT>X1&lt;=31</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20171101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00370841*(X1-31)^1,49412969</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*0,29947899*(X1-31)^0,50560507</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>2</NUMBER>
      <TEXT>0,0001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;115</TEXT>
     </CONDITION>
     <CONDITION>
      <NUMBER>2</NUMBER>
      <TEXT>X1&lt;=31</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
